@charset "UTF-8";
body {min-width: 1200px;}
.tright{text-align:right;}
.tleft{text-align:left;}
.tcenter{text-align:center;}
.pt-10{padding-top:10px;}
/*topbar*/
.topbar {height: 30px;line-height: 30px;font-size: 12px;background: #fff;color:#333;}
.topbar a{margin:0 10px;color:#333;}
.container-fluid { min-width: 1200px;}
.container { min-width: 1200px;}
button, input, select, textarea{ outline:none;}
button, input, textarea,th, td {margin: 0;padding: 0;border: 0px;}
button, input, select, textarea {font-family: 'Microsoft Yahei',"Lucida Grande", "Tahoma","Arial", "Helvetica", "sans-serif";font-size: 14px;color:#333;}
/* bg */
.bg-gray { background-color: #eee; padding: 30px 0 20px 0;}
.bg-yellow { background-color: #f6b84b; padding: 30px 0 20px 0;}
.bg-yellow .head-tit { font-size:36px; font-weight: 700;line-height: 42px;}
.head-sm-nav { text-align: right; line-height: 42px;}
.head-sm-nav a { font-size: 14px; }
.head-sm-nav a:hover { font-weight: 700; color: #000000;}
.head-sm-nav span { display: inline-block; margin: 0 4px; background-color: #aaa;width: 2px; height: 12px;}
/*top*/
.top{width:100%; height:3px;}
.top > div{width:20%; float:left; height:3px;} 
.top > div.yellow{ background-color:#ffb400;}
.top > div.red{ background-color:#ef3838;}
.top > div.blue{ background-color:#1e8dff;}
.logo-box { margin: 22px auto;}
.logo-box .date-time { margin-top: 26px;}
/* button */
.form-group { height: 36px; border: 1px solid #973634; border-radius: 10px; position: relative; }
.form-group input { font-size: 14px; line-height: 36px; padding-left: 10px; border: 0; background-color: initial;}
.form-group:focus,
.form-group input:focus,
.form-group button:focus{ border: 0; }
.form-group .btn { position: absolute; right: 0; background:#bb1010 url(../image/search.png) no-repeat center center; width: 36px; height: 36px; border-top-right-radius: 10px;border-bottom-right-radius: 10px; border: 0;top:-1px;}

/* nav */
.main-nav-bg {background: #cc3333;}
.nav-list { height: 50px;}
.nav-list li {display: inline-block; width: 12.5%;margin-left: -4px; text-align: center; }
.nav-list li a { display: block; color: #fff; height: 50px; line-height: 50px; font-size: 18px;font-weight: 500; }
.nav-list li a:hover { background: #fff; border: 1px solid #cc3333; color: #cc3333; line-height: 48px; }

/* special */
.bor-red { padding-bottom: 23px; border-bottom: 1px dashed #cc3333;}
.special-box h3 {line-height:32px;font-size:16px;}
.special-box .col-xs-6,.special-box .col-xs-18{padding:0!important;}

.special-chunk{ overflow:hidden; position:relative; }
.special-chunk .bd ul{ overflow:hidden; zoom:1; }
.special-chunk .bd ul li{ margin-right: 15px;float:left; overflow:hidden; text-align:center; }

/* headline */
.top-line { margin: 30px 0 28px 0; text-align: center;}
.top-line h1 { font-size: 32px; line-height: 36px; font-weight: 700;}
.top-line p { margin-top: 15px; font-size: 18px;}
.top-line p .more { float: right; font-size: 14px; color: #003366;}
.top-line p a { padding: 0 15px;font-size: 16px;}

/* focus */
.topBanner{ width: 1200px; height: 168px; overflow:hidden; position:relative; }
.topBanner .bd{ position:relative; height:100%; z-index:0; background-color: #c33; }
.topBanner .bd li{ zoom:1; vertical-align:middle; position:relative; }
.topBanner .bd em{z-index:9; position:absolute; width:380px; height: 97px; background: url(../image/sxdjlogo.png) no-repeat center center; left: 25px; top: 35.5px;}

.focusBox{ width:680px; height:413px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.focusBox .bd{ position:relative; height:100%; z-index:0;   }
.focusBox .bd li{ zoom:1; vertical-align:middle; }
.focusBox .bd img{ width:680px; height:413px; display:block;  }
.focusBox .prev,
.focusBox .next{ position:absolute; left:3%; bottom: 10px; margin-top:-25px; display:block; width:32px; height:40px; background:url(../image/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.7;   }
.focusBox .next{ left:auto; right:3%; background-position:8px 5px; }
.focusBox .prev:hover,
.focusBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.focusBox .prevStop{ display:none;  }
.focusBox .nextStop{ display:none;  }

.slideTxtBox{ text-align:left;  }
.slideTxtBox .hd{ position:relative; }
.slideTxtBox .hd ul{ width: 100%; }
.slideTxtBox .hd ul li{ float:left; cursor:pointer; border-right: 2px solid #003366; width: 14.28%; text-align: center; font-size: 18px; line-height: 26px; font-weight: 600; }
.slideTxtBox .hd ul li.on a{ color: #cc3333; }
.slideTxtBox .hd ul li:last-child { border: 0; }
.slideTxtBox .bd { margin-top: 15px; }

.txtScroll-left{ width:450px;  position:relative;  border:1px solid #ccc;   }
.txtScroll-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url("../image/arrow.png") no-repeat;}
.txtScroll-left .hd .next{ background-position:0 -50px;  }
.txtScroll-left .hd .prevStop{ background-position:-60px 0; }
.txtScroll-left .hd .nextStop{ background-position:-60px -50px; }
.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../image/icoCircle.gif") 0 -9px no-repeat; }
.txtScroll-left .hd ul li.on{ background-position:0 0; }
.txtScroll-left .bd{ padding:10px; width:430px; overflow:hidden;    }
.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline;}
.txtScroll-left .bd ul li span{ color:#999; }

.newTxt { text-align:left; }
.newTxt .hd { height:50px; line-height:50px; position:relative; background-color: #eee; }
.newTxt .hd ul { width: 100%;}
.newTxt .hd ul li { float:left; width: 50%;height: 50px; color: #fff; line-height: 50px; font-size: 18px; font-weight: bold; text-align: center; color: #000; cursor:pointer;  }
.newTxt .hd ul li.on { width: 249px;}
.newTxt .hd ul li { width: 230px;}
.newTxt .hd ul li:first-child.on { color: #fff; background-color: #cc3333; clip-path: polygon(0 0, 88% 0%, 100% 100%, 0% 100%); }
.newTxt .hd ul li:last-child.on {color: #fff; background-color: #cc3333; clip-path: polygon(0 0, 100% 0, 100% 100%, 12% 100%); }
.newTxt .hd ul li.on a { color: #fff;}

.picScroll-left{ overflow:hidden; position:relative; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 10px; float:left; display:inline; overflow:hidden; text-align:center;  }

/* swiper */
.slide-con { position: relative;}
.slide-con .con-tit { position: absolute; bottom: 0; width: 100%; height: 60px; background-color: rgba(0,0,0,.5); }
.slide-con .con-tit a { color: #fff; line-height: 60px; text-align: center; display: block; padding: 0 70px;}

.focus-fraction { position: absolute; bottom: 14px; text-align: left; padding-left: 75px; color: #fff; font-size: 24px; }
.focus-current { color: #cc0000; font-size: 36px; font-weight: 700; margin-left: -10px; }
#focus .swiper-button-prev,
#focus .swiper-button-next { top: 92%;}

#contrast {box-sizing: border-box; background: #eee;}
#contrast a {display: block; float: left; width: 50%;height: 50px; line-height: 50px; font-size: 18px; font-weight: bold; text-align: center; color: #000;}
#contrast a:first-child.default {color: #fff; background-color: #cc3333; clip-path: polygon(0 0, 88% 0%, 100% 100%, 0% 100%);}
#contrast a:last-child.default {color: #fff; background-color: #cc3333; clip-path: polygon(0 0, 100% 0, 100% 100%, 12% 100%);}

#gallery-top {height: 80%;width: 100%; background-color: #fff;}
#gallery-top .swiper-slide-prev { opacity: 0 !important;}

.small-nav-con li a { display: block;}

#small-nav-one .default,
#small-nav-two .default { color: #cc3333;}

/* small-nav-con */
.small-nav-con .swiper-slide { border-right: 2px solid #003366;}
.small-nav-con .swiper-slide:last-child { border-right: 0;}
.small-nav-con .swiper-slide .slide-tit { text-align: center; font-size: 18px; line-height: 26px; font-weight: 600;}
.small-nav-con .swiper-slide.swiper-slide-thumb-active { color: #cc3300;}

/* notice */
.notice { margin: 30px 0 30px 0; position: relative;}
.notice span { position: absolute; font-size: 24px;font-weight: bold;line-height: 28px;}
.notice #notice-list { margin-left: 125px;}
#notice-list .swiper-slide { line-height: 28px; font-size: 16px; padding-left: 15px; position: relative;}
#notice-list .swiper-slide:before { content: ' '; position: absolute; left: 5px; top: 50%; margin-top: -2.5px; width: 5px; height: 5px; border-radius: 50%; background-color: #cc3333;}

.notice-three { position: relative;}
.notice-two a { display: block; position: relative;}
.notice-two a em,
.notice-three a em{ display: block; position: absolute; top: 50%; left: 50%; margin: -44.5px 0 0 -32px; width: 64px; height: 64px; background: url(../image/item-a.png) no-repeat -37px -429px}
.notice-two h4{ padding-left: 70px; line-height: 60px; font-weight: bold; position: relative; }
.notice-two h4 { font-weight: 400; padding-left: 85px;}
.notice-two h3 i,
.notice-two h4 i { position: absolute; left: 0; width: 60px; height: 50px; line-height: 50px;}
.notice-two h4 i { position: absolute; left: 0; top: 10px; width: 80px; height: 25px; line-height: 25px;}
.notice-two a p { text-indent: 28px;}
.notice-two .tzgg i{ background: url(../image/item-a.png) no-repeat -32px -365px;}
.notice-two .ysdj i { background: url(../image/item-a.png) no-repeat -84px -71px;}
.notice-two .xjdx i { background: url(../image/item-a.png) no-repeat -88px -25px;}
.notice-two .xwsp i { background: url(../image/item-a.png) no-repeat -84px -48px;}
.notice-two .dkkt i { background: url(../image/item-a.png) no-repeat -84px -116px;}
.notice-two .zxkc i { background: url(../image/item-a.png) no-repeat -84px -94px}
.notice-two .rmkc i { background: url(../image/item-a.png) no-repeat -84px -3px;}
.notice-two .jfpm i { background: url(../image/item-a.png) no-repeat -84px -137px;}
.notice-two h3.tzgg{ font-size:15px;line-height: 60px; font-weight: bold; position: relative; text-align:center;}
.notice-three h4 { line-height: 40px; text-align: center; background: #eee; }
/* list */
.list-hidden li { overflow:hidden; text-overflow: ellipsis; white-space:nowrap; }
.list-hot li { font-size: 16px; line-height: 32px;}
.list-hot li h3 { font-weight: bold; margin-top: 15px;}
.list-group-black li { overflow:hidden; text-overflow: ellipsis; white-space:nowrap; font-size: 14px; line-height: 24px; padding-left: 15px; position: relative;}
.list-group-black li:before { content: ''; position: absolute; width: 4px; height: 4px; top: 50%; left: 0; margin-top: -2.5px; border-radius: 50%; background-color: #6c6c6c;}
.list-red li,
.list-blue li{ font-size: 16px; line-height: 38px; padding-left: 15px; position: relative;}
.leader-ul li {font-size: 16px;line-height: 38px;padding-left: 15px;position: relative; width: 50%;float: left;}
.list-red li:before,
.list-blue li:before { content: ''; position: absolute; width: 7px; height: 7px; top: 50%; left: 0; margin-top: -4px; border-radius: 50%; background-color: #cc3333;}
.list-blue li:before { width: 5px; height: 5px; background-color: #003366;}

/* tit */
.column-tit { border: 2px solid #f7f7f7; padding: 20px;}
.column-tit-box a,
.column-tit-bor a{ display: block; line-height: 30px; color: #003366; font-size: 18px; font-weight: bold; height: 30px; padding-left: 40px; position: relative; }
.column-tit-box .more { float: right; color: #999; font-weight: 400;font-size: 16px}
.column-tit-box i,
.column-tit-bor i,
.column-vertical i {display: block;width: 30px;height: 30px;line-height: 30px;position: absolute;left: 0;}
.column-tit-box.lddt a i { background: url(../image/item-a.png) no-repeat 0 0;}
.column-tit-box.ggkf a i { background: url(../image/item-a.png) no-repeat 0 -30px;}
.column-tit-box.gc a i { background: url(../image/item-a.png) no-repeat 0 -60px;}
.column-tit-box.ztbd a i { background: url(../image/item-a.png) no-repeat 0 -90px;}
.column-tit-box.jwsp a i { background: url(../image/item-a.png) no-repeat 0 -120px;}

.column-tit-bor { position: relative; }
.column-tit-bor:before { content: ''; position: absolute; top: 50%; width: 100%; height: 1px; background-color: #003366; }
.column-tit-bor a,
.column-vertical a{ font-size: 22px; width: 150px; margin: 0 auto; background-color: #fff; text-align: center;}
.column-tit-bor i { left: 12px;}
.column-tit-bor.jcdj a i {background: url(../image/item-a.png) no-repeat 0 -150px;}
.column-tit-bor.fzzx a i {background: url(../image/item-a.png) no-repeat 0 -180px;}
.column-tit-bor.gbgz a i {background: url(../image/item-a.png) no-repeat 0 -150px;}
.column-tit-bor.dscq a i {background: url(../image/item-a.png) no-repeat 0 -210px;}
.column-tit-bor.rczc a i {background: url(../image/item-a.png) no-repeat 0 -240px;}
.column-tit-bor.dylt a i {background: url(../image/item-a.png) no-repeat 0 -270px;}
.column-tit-bor.spys a i {background: url(../image/item-a.png) no-repeat 0 -300px;}
.column-tit-bor.zgyd a i {background: url(../image/item-a.png) no-repeat 0 -330px;}
.column-tit-bor.djsj a i {background: url(../image/item-a.png) no-repeat 0 -362px;}
.column-tit-bor.hdjl a i {background: url(../image/item-a.png) no-repeat 0 -395px;}
.column-tit-bor.xglj a i {background: url(../image/item-a.png) no-repeat -1px -458px;}

.column-vertical { position: relative; padding-right: 45px; height: 252px; }
.column-vertical:before { content: ''; position: absolute; top: 0; left: 20%; width: 1px; height: 252px; background-color: #003366; }
.column-vertical a { display: block; width: 30px; height: 130px; line-height: 20px; color: #003366; font-size: 18px; font-weight: bold; padding-top: 40px; backgroung-color: #fff; position: absolute; top: 50%; margin-top: -63.5px;}
.column-vertical a i { top: 5px;background: url(../image/item-a.png) no-repeat 0 -395px;}

.black-tit { margin-bottom: 5px; }
.black-tit a { font-size: 18px; font-weight: bold; }

.gongnengBox{ overflow:hidden; position:relative; }
.gongnengBox .bd ul{ overflow:hidden; zoom:1; }
.gongnengBox .bd ul li{ margin:0 8px; float:left; overflow:hidden; text-align:center; position: relative; width: 94px; }
.gongnengBox .bd ul li a { display: block; height: 94px; background-color: #eee; border-radius: 10px;}
.gongnengBox .bd ul li span {display: block;}
.gongnengBox .bd ul li a .tit { position: absolute;bottom: 8px;left: 0;/* margin-left: -18px; */font-size: 18px;font-weight: 600;width: 100%;text-align: center;}
.gongnengBox .bd ul li .gn-item {width: 50px;height: 45px;position: absolute;left: 50%;margin-left: -25px; top: 12px;}
.gongnengBox .bd ul li .gn-item.dh { background: url(../image/item-a.png) no-repeat -35px 0;}
.gongnengBox .bd ul li .gn-item.dz { background: url(../image/item-a.png) no-repeat -32px -50px;}
.gongnengBox .bd ul li .gn-item.dq { background: url(../image/item-a.png) no-repeat -33px -102px;}
.gongnengBox .bd ul li .gn-item.dngd { background: url(../image/item-a.png) no-repeat -32px -153px;}
.gongnengBox .bd ul li .gn-item.ddlx { background: url(../image/item-a.png) no-repeat -32px -203px;}
.gongnengBox .bd ul li .gn-item.dwzs { background: url(../image/item-a.png) no-repeat -33px -254px;}
.gongnengBox .bd ul li .gn-item.dsj { background: url(../image/item-a.png) no-repeat -33px -312px;}

/* media */
.media {margin-top: 15px;}
.media,.media-body {zoom: 1;overflow: hidden;}
.media-body {width: 10000px;}
.media-object {display: block;}
.media-object.img-thumbnail {max-width: none;}
.media-right,.media > .pull-right {padding-left: 20px;}
.media-left,.media > .pull-left {padding-right: 20px;}
.media-left,.media-right,.media-body {display: table-cell;vertical-align: top;}
.media-middle {vertical-align: middle;}
.media-bottom {vertical-align: bottom;}
.media-heading {margin-top: 0;}
.media-list {padding-left: 0;list-style: none;}

.dongtai .media-body a { display: block; font-size: 16px; line-height: 34px;}
.dongtai .media-body .media-heading a { font-size: 18px; font-weight: bold; line-height: 32px;}

.djsj .media-body .head-line { display: block; margin-bottom: 5px;}
.djsj .media-left img { width: 260px;}
.djsj .media-body h4 { line-height: 32px;}

/*search*/
.header-r{float:right; padding-top:24px;} 
.header-r .search{width:242px; height:30px; box-sizing:border-box; border:1px solid #c2c2c2; border-radius:6px; -moz-border-radius:6px; -o-border-radius:6px; -webkit-border-radius:6px; float:left;} 
.header-r .search .searchCon{width:206px; float:left; background:none; line-height:30px; text-indent:5px; outline:none; font-size:12px;padding-top:0!important;}
.header-r .search .searchMenu{float:left; width:34px; height:30px; background:url(../image/tubiao.png) -102px -40px no-repeat; outline:none; cursor:pointer;}
.header-r .login{float:left; line-height:30px; margin-left:20px; color:#979797; font-size:12px;}
.header-r .login a{color:#444; font-size:16px;}
.header-r .login a:hover{text-decoration:underline;}

/*leader*/
div.leader-leader{border:1px solid #ccc;margin-bottom: 10px;padding:30px 0;text-align:center;background-color:#fff3f3;border-radius:10px;}
p.leader-name{line-height:2;margin-top:15px;}
p.leader-name a{font-size:18px;font-weight:bold;color:#cc3333;}
p.leader-resume{border:1px solid #ccc;line-height:2;font-size:16px;border-radius: 5px;width:50%;margin:10px auto;color:#cc3333;}
ul.leader-list{border: 1px solid #ccc;margin-top:50px;border-radius:10px;padding:15px 0;}
ul.leader-list li{text-align:center;font-size:18px;line-height:35px;}
a.onleader{font-weight:bold;color:#cc3333;}
.leader-list h3 {width: 100%;display: inline-block; text-align: center;line-height: 40px;}
.mtop15{margin-top:15px;}
/* renmian */
.renmian { background-color: #e8f4ff; padding: 8px 0;}
.renmian .pull-left { width: 26%;}
.renmian .pull-right { width: 74%; padding-top: 12px; }
.renmian .pull-left span { display: block; padding: 12px 20px; font-size: 26px; line-height: 30px; border-right: 1px dashed #cc3333; }
.renmian .pull-right a { display: block; padding-left: 15px; line-height: 32px; font-size: 16px;}

/* shade */
.pic-shade { margin-top: 20px; position: relative;}
.pic-shade h4 { position: absolute; width: 100%; line-height: 24px; bottom: 0; background-color: rgba(0,0,0,.5); text-align: center; color: #fff; font-size: 12px; }

/* link */
.difang-link { margin-top: 30px; margin-bottom: 10px; color: #036; font-size: 16px; font-weight: bold;}
.difang-link .tit-item { display: inline-block; margin-right: 45px;}
.difang-link p { display: inline-block;}
.difang-link p a { font-size: 16px;display: inline-block;padding: 0 10px;color: #036;font-weight: bold;}
.blogroll-link li a { font-size: 14px; line-height: 32px;}
.blogroll-link li{ float:left; width:12.5%;}
/* foot-box */
.foot-box { margin-top: 30px; padding: 15px 0; background-color: #bb1010;}
.foot-box p a { color: #fff; display: inline-block; padding: 0 15px;}
.foot-box p { text-align: center; line-height: 34px; color: #fff;}
.foot-box .dzjg-logo img { width: 70px;display: block;margin: 22px auto;}

/*animenu__toggle*/
.animenu__toggle { display: none; cursor: pointer; background-color: #cc3333; border: 0; padding: 10px; height: 40px; width: 40px; margin: 0; }
.animenu__toggle:hover { background-color: #df3031; }
.animenu__toggle__bar { display: block; width: 20px; height: 2px; margin: 0; background-color: #fff; -webkit-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); -o-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); }
.animenu__toggle__bar + .animenu__toggle__bar { margin-top: 4px; }
.animenu__toggle--active .animenu__toggle__bar { margin: 0; position: absolute; }
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) { opacity: 0; }
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.animenu { display: block; }
.animenu ul { padding: 0; list-style: none; font: 0px 'Open Sans', Arial, Helvetica; }
.animenu li, .animenu a { display: inline-block; font-size: 18px; }
.animenu a { color: #fff; text-decoration: none; }
.animenu__nav { position: relative; z-index: 2 }
.animenu__nav > li { position: relative; width: 11.1111%; text-align: center; line-height: 50px; }
.animenu__nav > li > a { text-transform: uppercase; }
.animenu__nav > li:hover > ul { opacity: 1; visibility: visible; margin: 0; }
.animenu__nav > li:hover > a { color: #fff1ab!important; background-color: #cc0000; width: 100%; }
.animenu__nav__child { min-width: 100%; position: absolute; top: 100%; left: 0; z-index: 2; opacity: 0; visibility: hidden; margin: 20px 0 0 0; background-color: #df3031; transition: margin .15s, opacity .15s; }
.animenu__nav__child > li { width: 100%; border-bottom: 1px solid #df3031; }
.animenu__nav__child > li:first-child > a:after { content: ''; position: absolute; height: 0; width: 0; left: 1em; top: -6px; border: 6px solid transparent; border-top: 0; border-bottom-color: inherit; }
.animenu__nav__child > li:last-child { border: 0; }
.animenu__nav__child a { padding: 10px; width: 100%; border-color: #df3031;font-size: 16px;}
.animenu__nav__child a:hover { background-color: #cc0000; border-color: #cc0000; color: #fff1ab!important; }
.animenu__nav--open { display: block !important; }
.animenu__nav--open .animenu__nav__child { display: block; }

/*sideshare*/
/*right-fixed*/
.right-fixed {position:fixed;right:0px;bottom:150px;}
.right-fixed li {width:50px;height:50px;background-color:#cacaca;margin-bottom:1px;cursor:pointer;position:relative;}
.right-fixed .app,.right-fixed .weixin,.right-fixed .weibo,.right-fixed .wap,.app-logo,.weibo-logo,.weixin-logo {background-image:url(../images/tubiao.png);background-repeat:no-repeat;transition-duration:400ms;-moz-transition-duration:400ms;-webkit-transition-duration:400ms;-o-transition-duration:400ms;}
.right-fixed .app:hove,.right-fixed .weixin:hover,.right-fixed .weibo:hover,.right-fixed .wap:hover {background-image:url(../images/tubiao.png);background-repeat:no-repeat;transition-duration:400ms;-moz-transition-duration:400ms;-webkit-transition-duration:400ms;-o-transition-duration:400ms;}
.right-fixed .search-side {width: 50px;height: 50px;display: block;background-image:url(../images/tubiao.png);background-repeat:no-repeat;background-position: -285px -170px;}
.right-fixed .search-side:hover {background-image:url(../images/tubiao.png);background-repeat:no-repeat;background-position: -285px -114px;transition-duration:400ms;-moz-transition-duration:400ms;-webkit-transition-duration:400ms;-o-transition-duration:400ms;}
.right-fixed .search-side a{ width:50px; height:50px; display:block;}
.right-fixed .back-top {background-image:url(../images/tubiao.png);background-repeat:no-repeat;}
.right-fixed .back-top:hover {background-image:url(../images/tubiao.png);background-repeat:no-repeat;transition-duration:400ms;-moz-transition-duration:400ms;-webkit-transition-duration:400ms;-o-transition-duration:400ms;}
.right-fixed .app {background-position:-10px -170px;}
.right-fixed .weixin {background-position:-65px -170px;}
.right-fixed .weibo {background-position:-230px -170px;}
.right-fixed .wap {background-position:-120px -170px;}
.right-fixed .back-top {display:none;background-position:-175px -170px;}
.right-fixed .app:hover {background-position:-10px -114px;}
.right-fixed .weixin:hover {background-position:-65px -114px;}
.right-fixed .wap:hover {background-position:-120px -114px;}
.right-fixed .weibo:hover {background-position:-230px -114px;}
.right-fixed .back-top:hover {background-position:-175px -114px;}
.app-logo,.weixin-logo,.weibo-logo,.wap-logo {width:162px;display:none;position:absolute;bottom:0;left:-162px;border:1px solid #ccc;box-sizing:border-box;}
.app-logo {height:180px;background-position:-180px -229px;}
.weixin-logo {height:180px;background-position:-10px -229px;}
.weibo-logo {height:180px;background-position:-180px -229px;}
.right-fixed .app:hover .app-logo {display:block;}
.right-fixed .weixin:hover .weixin-logo {display:block;}
.right-fixed .weibo:hover .weibo-logo {display:block;}
.right-fixed .wap:hover .wap-logo {display:block;}